"QuickTimeOwnsFlashMessage" = "Resetaţi proprietarul tipului Flash MIME înainte de a lucra cu conţinut Flash.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Pentru a reseta proprietarul tipului Flash MIME, accesaţi Preferinţe sistem > QuickTime > Avansat şi faceţi clic pe Setări MIME. Sub tipurile de fişiere Diverse, debifaţi suportul Flash, faceţi clic pe OK, apoi reporniţi aplicaţia.";
